@charset "utf-8";

/* =Reset default browser CSS.
Based on work by Eric Meyer: https://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {border: 0;font-family: inherit;font-size: 100%;font-style: inherit;font-weight: inherit;margin: 0;outline: 0;padding: 0;vertical-align: baseline;}
:focus {outline: 0;}

ol, ul {list-style: none;}
table {border-collapse: separate;border-spacing: 0;}
caption, th, td {font-weight: normal;text-align: left;}
blockquote:before, blockquote:after,q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
a img {border: 0;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}

body{
font:80%/1.5 "Lucida Sans Unicode", "Lucida Grande", Arial, "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",sans-serif;
color:#252525;
-webkit-text-size-adjust: none;
background:#fff;

user-select:none;
-moz-user-select:none;
-webkit-user-select:none;
-webkit-user-drag:none;
-khtml-user-select:none;
-khtml-user-drag:none;

text-decoration: none;

line-height:190%;
}




/* リンク設定
------------------------------------------------------------*/
a{
margin:0;
padding:0;
text-decoration:none;
outline:0;
vertical-align:baseline;
background:transparent;
font-size:100%;
color:#000;
}

a:hover, a:active{
-webkit-transition:opacity 1s;-moz-transition:opacity 1s;-o-transition:opacity 1s;
outline: none;
color:#999;
text-decoration:underline;

}


#content a {
    text-decoration: underline;
}

/**** Clearfix ****/
nav .panel:after, nav#mainNav:after, .newsTitle:after, .bg:after,.post:after{content:""; display: table;clear: both;}
nav .panel,nav#mainNav,.newsTitle,.bg, .post{zoom: 1;}


/* フォーム
------------------------------------------------------------*/
input[type="text"], textarea{
vertical-align:middle;
max-width:90%;
width:90%;
line-height:30px;
height:30px;
padding:1px 5px;
border:1px solid #d4d4d7;
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
font-size:120%;
color:#555;
background:#fcfcfc;
}

textarea{
height:200px;
line-height:1.5;
}

input[type="submit"],input[type="reset"],input[type="button"]{
padding:3px 10px;
background: #6ac58d;
border:0;
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
line-height:1.5;
font-size:100%;
color:#fff;
}

input[type="submit"]:hover,input[type="reset"]:hover,input[type="button"]:hover{
background: #cecece;
}

*:first-child+html input[type="submit"]{padding:3px;}


/* レイアウト
------------------------------------------------------------*/
#wrapper, .inner{
margin:0 auto;
width:960px;
}

#header{
overflow:hidden;
background:#fff;
}

#content{
float:right;
width:710px;
padding:30px 0;
}

/*
#sidebar{
float:left;
width:225px;
padding:30px 0;
}

#sidebar #banners h3{
margin-top: 1px;
padding: 0 15px 0 30px;
line-height: 40px;
font-size: 13px;
font-weight: normal;
color: #333;
background: url(images/banners/heading2.png) no-repeat;
width:185px;
}
*/

#sidebar {
float: left;
width: 225px;
padding:30px 0;
}

#sidebar h3{
margin-top: 1px;
padding: 0 15px 0 30px;
line-height: 40px;
font-size: 13px;
font-weight: normal;
color: #333;
background: url(images/banners/heading2.png) no-repeat;
width:185px;
}

.sectionBorder {
border: 1px solid #cccccc;
font-size:13px;
margin: -5px 0 20px;
padding: 10px;
}

#sidebar .sectionBorder {
width:208px;
}

#sidebar ul{
margin: -7px 0 2px;
}

#sidebar li{
margin: 5px 0;
padding: 5px 0 5px 8px;
list-style: none;
border-bottom: 1px dashed #ccc;
}

#sidebar li a{
background: url(images/list.png) no-repeat 0 50%;
display: block;
padding-left:15px;
}


#sidebar li a:hover{background-position: 3px 50%;}

#sidebar li a.selected {
background-position: 3px 50%;
color:#999;
}






#footer{
clear:both;
padding-top:20px;
background:#ededed;
} 


/* ヘッダー
*****************************************************/
#header .bg{background:#376649; padding: 12px 0px;}


/* サイト説明文 + 住所
----------------------------------*/
#header h1{
float:left;
padding:3px 0;
/*color: #000;*/
color: #fff;
font-size:120%;
font-weight:bold;
}

#header h1.h1-new {
    font-size: 130%;
    padding-bottom: 10px;
}

#header h2{
float:right;
padding:3px 0;
/*color: #000;*/
color: #fff;
font-size:110%;
font-weight:nomal;

}

#header p{
float:right;
font-size:120%;
margin: 10px 0 20px;
line-height: 200%;
/*color: #111;*/
color: #fff;
}

#header p a {
text-decoration: underline;
color: #fff;
}


#header table{
clear: both;
font-size: 15px;
line-height: 200%;
border: 1px #6ac58d solid;
border-collapse: collapse;
border-spacing: 0;
margin:10px 20px 20px;
}

#header caption{
clear: both;
color: #fff;
}

#header table th{
padding: 10px 13px 10px 10px;
border: #6ac58d solid;
border-width: 1px;
font-weight:bold;
color:#fff;
/*background:#6ac58d;*/
background: #45805b;
}

#header table td{
padding:10px 8px;
border: 1px #ddd solid;
border-width: 0 0 1px 1px;
background:#fff;
}
#header table.w100per{
border: 1px #ccc solid;
border-collapse: collapse;
border-spacing: 0;
margin:10px 0 20px;
width: 100%;
}

#header table.w75per{
border: 1px #ccc solid;
border-collapse: collapse;
border-spacing: 0;
margin:10px 0 20px;
width: 75%;
}

#header table.w50per{
border: 1px #ccc solid;
border-collapse: collapse;
border-spacing: 0;
margin:10px 0 20px;
width: 50%;
}


/*新幅指定ココから*/

table th.w5 {
    width: 5px;
    text-align: center;
}

table th.w10 {
    width: 10px;
    text-align: center;
}

table th.w15 {
    width: 15px;
}

table th.w20 {
    width: 20px;
}
table th.w25 {
    width: 25px;
}

table th.w30 {
    width: 30px;
}

table th.w35 {
    width: 35px;
}

table th.w40 {
    width: 40px;
	word-break:break-all;
}

table th.w45 {
    width: 45px;
	word-break:break-all;
}

table th.w50 {
    width: 50px;
	word-break:break-all;
}

table th.w55 {
    width: 55px;
	word-break:break-all;
}

table th.w60 {
    width: 60px;
	word-break:break-all;
}

table th.w65 {
    width: 65px;
	word-break:break-all;
}

table th.w70 {
    width: 70px;
	word-break:break-all;
}

table th.w75 {
    width: 75px;
	word-break:break-all;
}

table th.w80 {
    width: 80px;
	word-break:break-all;
}
table th.w85 {
    width: 85px;
	word-break:break-all;
}

table th.w90 {
    width: 90px;
}

table th.w95 {
    width: 95px;
}

table th.w100 {
    width: 100px;
}

table th.w105 {
    width: 105px;
}

table th.w110 {
    width: 110px;
}

table th.w115 {
    width: 115px;
}


table th.w120 {
    width: 120px;
}

table th.w125 {
    width: 125px;
}

table th.w130 {
    width: 130px;
}

table th.w135 {
    width: 135px;
}


table th.w140 {
    width: 140px;
}

table th.w145 {
    width: 145px;
}


table th.w150 {
    width: 150px;
}


table th.w155 {
    width: 155px;
}


table th.w160 {
    width: 160px;
}

table th.w165 {
    width: 165px;
}

table th.w170 {
    width: 170px;
}

table th.w175 {
    width: 175px;
}

table th.w180 {
    width: 180px;
}

table th.w185 {
    width: 185px;
}

table th.w190 {
    width: 190px;
}

table th.w195 {
    width: 195px;
}

table th.w200 {
    width: 200px;
}

table th.w205 {
    width: 205px;
}

table th.w210 {
    width: 210px;
}
table th.w220 {
    width: 220px;
}
table th.w230 {
    width: 230px;
}
table th.w240 {
    width: 240px;
}
table th.w250 {
    width: 250px;
}
table th.w260 {
    width: 260px;
}
table th.w270 {
    width: 270px;
}
	
table th.w280 {
    width: 280px;
}
table th.w290 {
    width: 290px;
}
table th.w300 {
    width: 300px;
}


table th.w305 {
    width: 305px;
}

table th.w310 {
    width: 310px;
}

table th.w315 {
    width: 315px;
}


table th.w320 {
    width: 320px;
}

table th.w325 {
    width: 325px;
}

table th.w330 {
    width: 330px;
}

table th.w335 {
    width: 335px;
}


table th.w340 {
    width: 340px;
}

table th.w345 {
    width: 345px;
}


table th.w350 {
    width: 350px;
}


table th.w355 {
    width: 355px;
}


table th.w360 {
    width: 360px;
}

table th.w365 {
    width: 365px;
}

table th.w370 {
    width: 370px;
}

table th.w375 {
    width: 375px;
}

table th.w380 {
    width: 380px;
}

table th.w385 {
    width: 385px;
}

table th.w390 {
    width: 390px;
}

table th.w395 {
    width: 395px;
}

table th.w400 {
    width: 400px;
}


table th.w405 {
    width: 405px;
}

table th.w410 {
    width: 410px;
}

table th.w415 {
    width: 415px;
}


table th.w420 {
    width: 420px;
}

table th.w425 {
    width: 425px;
}

table th.w430 {
    width: 430px;
}

table th.w435 {
    width: 435px;
}


table th.w440 {
    width: 440px;
}

table th.w445 {
    width: 445px;
}


table th.w450 {
    width: 450px;
}


table th.w455 {
    width: 455px;
}


table th.w460 {
    width: 460px;
}

table th.w465 {
    width: 465px;
}

table th.w470 {
    width: 470px;
}

table th.w475 {
    width: 475px;
}

table th.w480 {
    width: 480px;
}

table th.w485 {
    width: 485px;
}

table th.w490 {
    width: 490px;
}

table th.w495 {
    width: 495px;
}

table th.w500 {
    width: 500px;
}

table th.w600 {
    width: 600px;
}

table th.w700 {
    width: 700px;
}

table th.w800 {
    width: 800px;
}

table td.w5 {
    width: 5px;
    text-align: center;
}

table td.w10 {
    width: 10px;
    text-align: center;
}

table td.w15 {
    width: 15px;
}

table td.w20 {
    width: 20px;
}
table td.w25 {
    width: 25px;
}

table td.w30 {
    width: 30px;
}

table td.w35 {
    width: 35px;
}

table td.w40 {
    width: 40px;
	word-break:break-all;
}

table td.w45 {
    width: 45px;
	word-break:break-all;
}

table td.w50 {
    width: 50px;
	word-break:break-all;
}

table td.w55 {
    width: 55px;
	word-break:break-all;
}

table td.w60 {
    width: 60px;
	word-break:break-all;
}

table td.w65 {
    width: 65px;
	word-break:break-all;
}

table td.w70 {
    width: 70px;
	word-break:break-all;
}

table td.w75 {
    width: 75px;
	word-break:break-all;
}

table td.w80 {
    width: 80px;
	word-break:break-all;
}
table td.w85 {
    width: 85px;
	word-break:break-all;
}

table td.w90 {
    width: 90px;
}

table td.w95 {
    width: 95px;
}

table td.w100 {
    width: 100px;
}

table td.w105 {
    width: 105px;
}

table td.w110 {
    width: 110px;
}

table td.w115 {
    width: 115px;
}


table td.w120 {
    width: 120px;
}

table td.w125 {
    width: 125px;
}

table td.w130 {
    width: 130px;
}

table td.w135 {
    width: 135px;
}


table td.w140 {
    width: 140px;
}

table td.w145 {
    width: 145px;
}


table td.w150 {
    width: 150px;
}


table td.w155 {
    width: 155px;
}


table td.w160 {
    width: 160px;
}

table td.w165 {
    width: 165px;
}

table td.w170 {
    width: 170px;
}

table td.w175 {
    width: 175px;
}

table td.w180 {
    width: 180px;
}

table td.w185 {
    width: 185px;
}

table td.w190 {
    width: 190px;
}

table td.w195 {
    width: 195px;
}

table td.w200 {
    width: 200px;
}

table td.w205 {
    width: 205px;
}

table td.w210 {
    width: 210px;
}
table td.w220 {
    width: 220px;
}
table td.w230 {
    width: 230px;
}
table td.w240 {
    width: 240px;
}
table td.w250 {
    width: 250px;
}
table td.w260 {
    width: 260px;
}
table td.w270 {
    width: 270px;
}
	
table td.w280 {
    width: 280px;
}
table td.w290 {
    width: 290px;
}
table td.w300 {
    width: 300px;
}


table td.w305 {
    width: 305px;
}

table td.w310 {
    width: 310px;
}

table td.w315 {
    width: 315px;
}


table td.w320 {
    width: 320px;
}

table td.w325 {
    width: 325px;
}

table td.w330 {
    width: 330px;
}

table td.w335 {
    width: 335px;
}


table td.w340 {
    width: 340px;
}

table td.w345 {
    width: 345px;
}


table td.w350 {
    width: 350px;
}


table td.w355 {
    width: 355px;
}


table td.w360 {
    width: 360px;
}

table td.w365 {
    width: 365px;
}

table td.w370 {
    width: 370px;
}

table td.w375 {
    width: 375px;
}

table td.w380 {
    width: 380px;
}

table td.w385 {
    width: 385px;
}

table td.w390 {
    width: 390px;
}

table td.w395 {
    width: 395px;
}

table td.w400 {
    width: 400px;
}


table td.w405 {
    width: 405px;
}

table td.w410 {
    width: 410px;
}

table td.w415 {
    width: 415px;
}


table td.w420 {
    width: 420px;
}

table td.w425 {
    width: 425px;
}

table td.w430 {
    width: 430px;
}

table td.w435 {
    width: 435px;
}


table td.w440 {
    width: 440px;
}

table td.w445 {
    width: 445px;
}


table td.w450 {
    width: 450px;
}


table td.w455 {
    width: 455px;
}


table td.w460 {
    width: 460px;
}

table td.w465 {
    width: 465px;
}

table td.w470 {
    width: 470px;
}

table td.w475 {
    width: 475px;
}

table td.w480 {
    width: 480px;
}

table td.w485 {
    width: 485px;
}

table td.w490 {
    width: 490px;
}

table td.w495 {
    width: 495px;
}

table td.w500 {
    width: 500px;
}

table td.w600 {
    width: 600px;
}

table td.w700 {
    width: 700px;
}


table td.w800 {

    width: 800px;
}


@media only screen and (max-width: 959px){

#header div.lb p.line{
line-height: 2.5;
}


#content table{
width:100%;
word-break: break-all;
}

#content table.single {
    width: 150%;
}

#content table.tablewd {
    width: 115%;
}

table.word_break{
	word-break:break-all
	}
	
	
table.sumaho-table-td-padding3 td,th{
padding: 10px 4px 10px 4px;
}



table th.sumaho-w1 {
    width: 1px;
    word-break: break-all;
}


table th.sumaho-w5 {
    width: 5px;
    word-break: break-all;
}



table th.sumaho-w10 {
    width: 10px;
    word-break: break-all;
}

table th.sumaho-w15 {
    width: 15px;
    word-break: break-all;
}


table th.sumaho-w20 {
    width: 20px;
    word-break: break-all;
}

table th.sumaho-w25 {
    width: 25px;
    word-break: break-all;
}

table th.sumaho-w30 {
    width: 30px;
    word-break: break-all;
}


table th.sumaho-w35 {
    width: 35px;
    word-break: break-all;
}

table th.sumaho-w40 {
    width: 40px;
	    word-break: break-all;
}

table th.sumaho-w45 {
    width: 45px;
	    word-break: break-all;
}


table th.sumaho-w50 {
    width: 50px;
    word-break: break-all;
}

table th.sumaho-w55 {
    width: 55px;
	    word-break: break-all;
}


table th.sumaho-w60 {
    width: 60px;
    word-break: break-all;
}


table th.sumaho-w65 {
    width: 65px;
    word-break: break-all;
}

table th.sumaho-w70 {
    width: 70px;
    word-break: break-all;
}

table th.sumaho-w75 {
    width: 75px;
    word-break: break-all;
}


table th.sumaho-w80 {
    width: 80px;

}

table th.sumaho-w90 {
    width: 90px;
}

table th.sumaho-w100 {
    width: 100px;
}

table th.sumaho-w110 {
    width: 110px;
}


table th.sumaho-w115 {
    width: 115px;
}

table th.sumaho-w120 {
    width: 120px;
}


table th.sumaho-w130 {
    width: 130px;
}

table th.sumaho-w140 {
    width: 140px;
}

table th.sumaho-w150 {
    width: 150px;
}


table th.sumaho-w160 {
    width: 160px;
}


table th.sumaho-w170 {
    width: 170px;
}

table th.sumaho-w180 {
    width: 180px;
}

table th.sumaho-w190 {
    width: 190px;
}

table th.sumaho-w200 {
    width: 200px;
}

table th.sumaho-w210 {
    width: 210px;
}


table th.sumaho-w220 {
    width: 220px;
}

table th.sumaho-w230 {
    width: 230px;
}

table th.sumaho-w240 {
    width: 240px;
}

table th.sumaho-w250 {
    width: 250px;
}

table th.sumaho-w260 {
    width: 260px;
}

table th.sumaho-w270 {
    width: 270px;
}

table th.sumaho-w280 {
    width: 280px;
}

table th.sumaho-w290 {
    width: 290px;
}

table th.sumaho-w300 {
    width: 300px;
}

table th.sumaho-w310 {
    width: 310px;
}


table th.sumaho-w320 {
    width: 320px;
}

table th.sumaho-w330 {
    width: 330px;
}

table th.sumaho-w340 {
    width: 340px;
}


table th.sumaho-w350 {
    width: 350px;
}


table th.sumaho-w400 {
    width: 400px;
}

table th.sumaho-w410 {
    width: 410px;
}


table th.sumaho-w415 {
    width: 415px;
}

table th.sumaho-w420 {
    width: 420px;
}


table th.sumaho-w430 {
    width: 430px;
}

table th.sumaho-w440 {
    width: 440px;
}

table th.sumaho-w450 {
    width: 450px;
}


table th.sumaho-w460 {
    width: 460px;
}


table th.sumaho-w470 {
    width: 470px;
}

table th.sumaho-w480 {
    width: 480px;
}

table th.sumaho-w490 {
    width: 490px;
}

table th.sumaho-w500 {
    width: 500px;
}

table th.sumaho-w510 {
    width: 510px;
}


table th.sumaho-w515 {
    width: 515px;
}

table th.sumaho-w520 {
    width: 520px;
}


table th.sumaho-w530 {
    width: 530px;
}

table th.sumaho-w540 {
    width: 540px;
}

table th.sumaho-w550 {
    width: 550px;
}


table th.sumaho-w560 {
    width: 560px;
}


table th.sumaho-w570 {
    width: 570px;
}

table th.sumaho-w580 {
    width: 580px;
}

table th.sumaho-w590 {
    width: 590px;
}

table th.sumaho-w600 {
    width: 600px;
}

table th.sumaho-w610 {
    width: 610px;
}


table th.sumaho-w615 {
    width: 615px;
}

table th.sumaho-w620 {
    width: 620px;
}


table th.sumaho-w630 {
    width: 630px;
}

table th.sumaho-w640 {
    width: 640px;
}

table th.sumaho-w650 {
    width: 650px;
}


table th.sumaho-w660 {
    width: 660px;
}


table th.sumaho-w670 {
    width: 670px;
}

table th.sumaho-w680 {
    width: 680px;
}

table th.sumaho-w690 {
    width: 690px;
}

table th.sumaho-w700 {
    width: 700px;
}

table td.sumaho-w1 {
    width: 1px;
    word-break: break-all;
}


table td.sumaho-w5 {
    width: 5px;
    word-break: break-all;
}



table td.sumaho-w10 {
    width: 10px;
    word-break: break-all;
}

table td.sumaho-w15 {
    width: 15px;
    word-break: break-all;
}


table td.sumaho-w20 {
    width: 20px;
    word-break: break-all;
}

table td.sumaho-w25 {
    width: 25px;
    word-break: break-all;
}

table td.sumaho-w30 {
    width: 30px;
    word-break: break-all;
}


table td.sumaho-w35 {
    width: 35px;
    word-break: break-all;
}

table td.sumaho-w40 {
    width: 40px;
	    word-break: break-all;
}

table td.sumaho-w45 {
    width: 45px;
	    word-break: break-all;
}


table td.sumaho-w50 {
    width: 50px;
    word-break: break-all;
}

table td.sumaho-w55 {
    width: 55px;
	    word-break: break-all;
}


table td.sumaho-w60 {
    width: 60px;
    word-break: break-all;
}


table td.sumaho-w65 {
    width: 65px;
    word-break: break-all;
}

table td.sumaho-w70 {
    width: 70px;
    word-break: break-all;
}

table td.sumaho-w75 {
    width: 75px;
    word-break: break-all;
}


table td.sumaho-w80 {
    width: 80px;

}

table td.sumaho-w90 {
    width: 90px;
}

table td.sumaho-w100 {
    width: 100px;
}

table td.sumaho-w110 {
    width: 110px;
}


table td.sumaho-w115 {
    width: 115px;
}

table td.sumaho-w120 {
    width: 120px;
}


table td.sumaho-w130 {
    width: 130px;
}

table td.sumaho-w140 {
    width: 140px;
}

table td.sumaho-w150 {
    width: 150px;
}


table td.sumaho-w160 {
    width: 160px;
}


table td.sumaho-w170 {
    width: 170px;
}

table td.sumaho-w180 {
    width: 180px;
}

table td.sumaho-w190 {
    width: 190px;
}

table td.sumaho-w200 {
    width: 200px;
}

table td.sumaho-w210 {
    width: 210px;
}


table td.sumaho-w220 {
    width: 220px;
}

table td.sumaho-w230 {
    width: 230px;
}

table td.sumaho-w240 {
    width: 240px;
}

table td.sumaho-w250 {
    width: 250px;
}

table td.sumaho-w260 {
    width: 260px;
}

table td.sumaho-w270 {
    width: 270px;
}

table td.sumaho-w280 {
    width: 280px;
}

table td.sumaho-w290 {
    width: 290px;
}

table td.sumaho-w300 {
    width: 300px;
}

table td.sumaho-w310 {
    width: 310px;
}


table td.sumaho-w320 {
    width: 320px;
}

table td.sumaho-w330 {
    width: 330px;
}

table td.sumaho-w340 {
    width: 340px;
}


table td.sumaho-w350 {
    width: 350px;
}


table td.sumaho-w400 {
    width: 400px;
}

table td.sumaho-w410 {
    width: 410px;
}


table td.sumaho-w415 {
    width: 415px;
}

table td.sumaho-w420 {
    width: 420px;
}


table td.sumaho-w430 {
    width: 430px;
}

table td.sumaho-w440 {
    width: 440px;
}

table td.sumaho-w450 {
    width: 450px;
}


table td.sumaho-w460 {
    width: 460px;
}


table td.sumaho-w470 {
    width: 470px;
}

table td.sumaho-w480 {
    width: 480px;
}

table td.sumaho-w490 {
    width: 490px;
}

table td.sumaho-w500 {
    width: 500px;
}

table td.sumaho-w510 {
    width: 510px;
}


table td.sumaho-w515 {
    width: 515px;
}

table td.sumaho-w520 {
    width: 520px;
}


table td.sumaho-w530 {
    width: 530px;
}

table td.sumaho-w540 {
    width: 540px;
}

table td.sumaho-w550 {
    width: 550px;
}



table td.sumaho-w560 {
    width: 560px;
}


table td.sumaho-w570 {
    width: 570px;
}

table td.sumaho-w580 {
    width: 580px;
}

table td.sumaho-w590 {
    width: 590px;
}

table td.sumaho-w600 {
    width: 600px;
}

table td.sumaho-w610 {
    width: 610px;
}


table td.sumaho-w615 {
    width: 615px;
}

table td.sumaho-w620 {
    width: 620px;
}


table td.sumaho-w630 {
    width: 630px;
}

table td.sumaho-w640 {
    width: 640px;
}

table td.sumaho-w650 {
    width: 650px;
}


table td.sumaho-w660 {
    width: 660px;
}


table td.sumaho-w670 {
    width: 670px;
}

table td.sumaho-w680 {
    width: 680px;
}

table td.sumaho-w690 {
    width: 690px;
}

table td.sumaho-w700 {
    width: 700px;
}

#header table {
  border: 1px #ccc solid;
  border-collapse: collapse;
  border-spacing: 0;
  margin: 10px 0 20px;
  width: 100%;
  font-size: 16px;
}

#header table.tb-100,table.tb-100{
width: 100%;
}

#header table.tb-75,table.tb-75{
width: 100%;
}

#header table.tb-50,table.tb-50{
width: 100%;
}

#header table.w50per{
width: 100%;
}

#header table.w75per{
width: 100%;
}

#header table.w100per{
width: 100%;
}



}

/*新幅指定ココまで*/

@media screen and (min-width: 1025px) {

.pc_kakusu{
display: none;
}

.pc-kakusu{
display: none;
}

.sumaho-dake{
display: none;
}
}


@media only screen and (max-width: 644px){

.kakusu-sumaho{
display:none;
}

.sumaho-kakusu{
display:none;
}

.sumaho_kakusu{
display:none;
}


}

/* ロゴ (サイトタイトル)
----------------------------------*/
#header h3{
clear:both;
float:left;
padding:25px 0 15px;
color: #515151;
font-size:160%;
font-weight:bold;
}

/* サブナビゲーション
----------------------------------*/
#header ul{
padding-top:40px;
float:right;
}

#header ul li{
display:inline;
margin-left:10px;
font-size:90%;
}

#header ul li a{
padding-left:10px;
color:#000;
background:url(images/arrowSub.png) no-repeat 0 50%;
}

#header ul li a:hover{background-position:3px 50%;}


/* トップページ　メイン画像
----------------------------------*/
#mainImg{
clear:both;
margin-top:15px;
line-height:0;
text-align:center;
z-index:0;
position:relative;
}

.post{
margin:0 0 20px 0;
padding:10px;
border:1px solid #dadada;
background: #fff;
}


/* タイポグラフィ
*****************************************************/

.content h2 {
    clear: both;
    padding: 7px 10px;
    font-size: 125%;
	font-weight: bold;
    border: 1px solid #dadada;
        border-bottom-color: rgb(218, 218, 218);
        border-bottom-style: solid;
        border-bottom-width: 1px;
    border-bottom: 0;
}

h3.title{
clear:both;
margin:30px 0 0;
padding:7px 10px;
font-size:110%;
border:1px solid #dadada;
border-bottom:0;
background:#fff url(images/border.png) repeat-x 0 100%;
}

h3.first{margin-top:0;}

.dateLabel{
margin:0 0 10px;
text-align:right;
font:italic 1em "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

.post p{
/*padding-bottom:15px;*/
padding: 0 5px 15px 5px;
line-height: 200%;
font-size: 110%;
}


.contact-banner {
    margin: 40px 0 30px 0px;
    text-align: left;
}


.error {
color: red;
}

.post p.p-form {
margin-top: 15px;
}

.post p.p-form strong {
color: #6ac58d;
font-weight: bold;
}

.post p.lead {
margin: 0 0 60px;
padding: 0;
text-align:center;
/*width: 80%;*/
}

.post ul{margin: 0 0 10px 10px;}

.post ul li{
margin-bottom:5px;
/*padding-left:15px;*/
/*background:url(images/bullet.png) no-repeat 0 8px;*/
}

.post ol{margin: 0 0 10px 30px;}

.post ol li{list-style:decimal;}

.post h1{
margin:20px 0;
padding:5px 0;
font-size:150%;
color: #000;
border-bottom:3px solid #000;
}

.post h2{
margin:10px 0;
padding-bottom:2px;
font-size:130%;
font-weight:normal;
color: #333;
border-bottom:2px solid #515151;
}

/*.post h4{
margin:10px 0;
font-size:120%;
font-weight:normal;
color:#ddd;
border-bottom:1px solid #515151;
}*/

.post h4 {
/*color: #6AC58D;*/
color: #376649;
font-size: 110%;
font-weight: bold;
margin: 20px 0 7px 5px;
clear:both;
}

.post h5 {
color: #666;
font-size: 13px;
font-weight: bold;
margin:20px 0 7px 5px;
padding-left:10px;
border-left:10px solid;
}

.post blockquote {
clear:both;
padding:10px 0 10px 15px;
margin:10px 0 25px 30px;
border-left:5px solid #ccc;
}
 
.post blockquote p{padding:5px 0;}

.post table{
border: 1px #ddd solid;
border-collapse: collapse;
border-spacing: 0;
margin:10px 0 20px;
}

.post table th{
padding:7px 10px 7px 5px;
border: #6ac58d solid;
border-width: 0 0 1px 1px;
font-weight:bold;
color:#fff;
/*background:#6ac58d;*/
background: #45805b;
}

.post table td{
padding:7px 5px;
border: 1px #ddd solid;
border-width: 0 0 1px 1px;
background:#fff;
}

.post .nowrap th {
white-space:nowrap;
}

.post .contact-form {
margin: 0 0 30px;
width: 80%;
}

.post .contact-form tr.first th {
border-top: 1px solid #6ac58d;
}

.post .contact-form tr.last th {
border-bottom: 1px solid #6ac58d;
}

.post .contact-form th {
background-color: #6ac58d;
border-bottom: 1px solid #fff;
border-left: 1px solid #6ac58d;
border-right: 1px solid #6ac58d;
color: #fff;
font-weight: normal;
text-align: left;
width: 140px;
}

.post .contact-form td {
background-color: #fff;
border: 1px solid #6ac58d;
}

.post .contact-form th, .post .contact-form td {
padding: 15px;
line-height: 200%;
}

.contact-form ul {
list-style-type: none;
}

.post dt{font-weight:bold;}

.post dd{padding-bottom:10px;}

.post img{max-width:100%;height:auto;}

img.aligncenter {
display: block;
margin:5px auto;
}

img.alignright, img.alignleft{
padding:4px;
margin:0 0 2px 7px;
display:inline;
}

img.alignleft{margin: 0 15px 20px 0;}

.alignright{float:right;}
.alignleft{float: left;}


input.text, textarea.textarea {
/*padding: 5px;*/
}

/* サイドバー　ウィジェット
*****************************************************/
section.widget, .widgetInfo{
margin: 0 0 20px;
padding: 10px 7px;
border:1px solid #dadada;
background: #fff;
}

#banners img{
max-width:225px;
height:auto;
padding-bottom:10px;
}

section.widget h3{
clear:both;
margin:0 0 10px;
padding:5px 0;
font-size:100%;
font-weight:normal;
color: #333;
border-bottom:1px solid #ccc;
}

section.widget a{
display:block;
padding:3px 0 3px 13px;
text-decoration:none;
background:url(images/arrow.png) no-repeat 0 50%;
}

section.widget a:hover{
text-decoration:none;
background-position: 3px 50%;
}

#searchform input[type="text"]{
line-height:1.7;
height:24px;
width:100px;
vertical-align:bottom;
}


/* お知らせ　
-------------*/
.newsTitle{
clear:both;
margin:0 0 20px;
padding:5px 0;
font-size:100%;
color: #333;
border-bottom:1px solid #ccc;
}

.newsTitle h3{
float:left;
font-weight:normal;
}

.newsTitle p{
float:right;
padding:0 0 0 10px;
font-size:.8em;
background:url(images/arrow.png) no-repeat 0 50%;
}

.news p{
clear:both;
padding-bottom:2px;
border-bottom: 1px solid #ccc;
}

.news p:last-child{border:0;}

.news p a{
display:block;
padding:5px 0;
color:#333;
font-style:italic;
font:italic 110% "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

.news a span{
color:#515151;
font:normal 90% Arial, 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
}

.news span{padding-left:10px;}

.news a:hover span{color:#777;}



/* フッター
*****************************************************/
#footer ul{
font-size:12px;
padding:10px 0 30px 0;
}

#footer ul li{
display:inline-block;
vertical-align:text-top;
text-align:left;
padding:5px 0;
margin-right:30px;
background:url(images/arrow.png) no-repeat 0 12px;
}

#footer ul li a {
display:block;
padding:0 0 0 12px;
overflow:hidden;
}

#footer ul li span.current {
display:block;
padding:0 0 0 12px;
overflow:hidden;
color: #a0a0a0;
}

#footer ul li a:hover{text-decoration:underline;}

#footer ul li li{
display:block;
padding:0;
margin:0 0 0 10px;
background-position:0 5px;
}


*:first-child+html #footer ul li{display:inline;}
*:first-child+html #footer ul ul,*:first-child+html #footer ul li li a,*:first-child+html #footer ul li li{display:none;}

#copyright{
clear:both;
padding:10px;
text-align:center;
font-size:100%;
zoom:1;
color:#333;
background:#ebebeb;
}


/* page navigation
------------------------------------------------------------*/
.pagenav{
clear:both;
width: 100%;
height: 30px;
margin: 5px 0 20px;
}

.prev{float:left}

.next{float:right;}

#pageLinks{
clear:both;
color:#2a588b;
text-align:center;
}


/* トップページ 最新記事3件
------------------------------------------------------------*/
.thumbWrap{
width:735px;
margin:20px -25px 20px 0;
}

.thumbWrap li{
float:left;
width: 220px;
margin:0 25px 0 0;
padding:2px 0 40px;
background:none;
}

/* 最新記事リンク */
ul.thumb h3{
margin-top:10px;
padding:1px;
font-weight:normal;
font-size:100%;
text-align:center;
background:#25252;
border:1px solid #dadada;
}

ul.thumb h3 span{
display:block;
padding:2px 3px;
background:#f8f8f8;
}

ul.thumb h3 a{color:#252525;}

ul.thumb h3:hover span{background:#fff;}



/* メインメニュー　PC用
------------------------------------------------------------*/
@media only screen and (min-width: 1025px){
nav div.panel{
display:block !important;
float:left;
}

a#menu{display:none;}		
	
nav#mainNav{
clear:both;
position:relative;
z-index:200;
}

nav#mainNav ul li{
float: left;
position: relative;
border-right:1px dotted #ccc;
}

nav#mainNav ul li:first-child{border-left:1px dotted #ccc;}

nav#mainNav ul li a, nav#mainNav ul li span.current {
display: block;
text-align: center;
_float:left;
color:#333;
/*
height:34px;
line-height:34px;
padding:12px 40px 5px;
*/
height:30px;
line-height:30px;
padding:18px 36px 5px;
}

nav#mainNav ul li a span,nav#mainNav ul li a strong, nav#mainNav ul li span.current span, nav#mainNav ul li span.current strong {
display:block;
font-size:90%;
line-height:1.4;
text-decoration:none;

}

nav#mainNav ul li a span, nav#mainNav ul li span.current span {
font-size:70%;
color:#42b27e;
}

nav#mainNav ul li.current-menu-item a, nav#mainNav ul li a:hover, nav#mainNav ul li a:active, nav#mainNav ul li.current-menu-parent a, nav#mainNav ul li span.current {
background:#f8f8f8;
}

nav#mainNav ul ul{width:160px;}

nav#mainNav ul li ul{display: none;}

nav#mainNav ul li:hover ul{
display: block;
position: absolute;
top:50px;
left:-2px;
z-index:500;
}

nav#mainNav ul li li{
padding:0 0 0 10px;
margin:0;
float: none;
height:40px;
line-height:40px;
width:160px;
background:#f8f8f8;
border:0;
border-bottom:1px dotted #ccc;
}

nav#mainNav ul li li:first-child{border-left:0;}

nav#mainNav ul li li a{
width:100%;
height:40px;
padding:0;
line-height:40px;
font-size:95%;
text-align:left;
}

nav#mainNav ul li li a span{padding:0 10px;}

nav#mainNav ul li li a:hover,nav#mainNav ul li li.current-menu-item a{color:#42b27e;}

nav#mainNav ul li:hover ul li:last-child{border:0;}
}


/* メインメニュー iPadサイズ以下から
------------------------------------------------------------*/
@media only screen and (max-width:1024px){
	nav#mainNav{
	clear:both;
	width:100%;
	margin:10px auto;
	background:#ddd;
	border-top:1px dotted #ccc;
	border-bottom:1px dotted #ccc;
	}
	
	nav#mainNav a.menu{
	width:100%;
	display:block;
	height:37px;
	line-height:37px;
	font-weight: bold;
	text-align:left;
	color:#fff;
  background: url(images/menuOpen.png) no-repeat 5px 8px;
	}
	
	nav#mainNav a#menu span{padding-left:35px;}
	
	nav#mainNav a.menuOpen{
	background: url(images/menuOpen.png) no-repeat 5px -34px;
	}
	
	nav#mainNav a#menu:hover{cursor:pointer;}
	
	nav .panel{
	display: none;
	width:100%;
	position: relative;
	right: 0;
	top:0;
	z-index: 1;
	}

	nav#mainNav ul{margin:0;padding:0;}

	nav#mainNav ul li{
	float: none;
	clear:both;
	width:100%;
	height:auto;
	line-height:1.2;
	}

	nav#mainNav ul li:first-child{border-top:1px solid #d5d5d5;}
	nav#mainNav ul li li:first-child{border-top:0;}

	nav#mainNav ul li a,nav#mainNav ul li.current-menu-item li a, nav#mainNav ul li span.current {
	display: block;
	padding:15px 10px;
	text-align:left;
	border-bottom:1px dashed #ccc;
	background:#fff;
	}
	
	nav#mainNav ul li:last-child a{border:0;}
	nav#mainNav ul li li:last-child a{border:0;}
	nav#mainNav ul li li:last-child a{border-bottom:1px dashed #ccc;}

 	nav#mainNav ul li a span, nav#mainNav ul li span.current span {display:none;}
 
	nav#mainNav ul li.current-menu-item a,nav#mainNav ul li a:hover,nav#mainNav ul li.current-menu-item a,nav#mainNav ul li a:active, nav#mainNav ul li li.current-menu-item a, nav#mainNav ul li.current-menu-item li a:hover, nav#mainNav ul li.current-menu-item li a:active, nav#mainNav ul li span.current {
	background:#fbfbfc;
	}

	nav#mainNav ul li li{
	float:left;
	border:0;
	}

	nav#mainNav ul li li a, nav#mainNav ul li.current-menu-item li a, nav#mainNav ul li li.current-menu-item a{
  padding-left:40px;
	background:#fff url(images/sub1.png) no-repeat 20px 18px;}

	nav#mainNav ul li li.current-menu-item a,nav#mainNav ul li li a:hover, nav#mainNav ul li.current-menu-item li a:hover{
		background:#fbfbfc url(images/sub1.png) no-repeat 20px -62px;}
	
	nav#mainNav ul li li:last-child a{background:#fff url(images/subLast.png) no-repeat 20px 20px;}
	nav#mainNav ul li li:last-child.current-menu-item a,nav#mainNav ul li li:last-child a:hover,nav#mainNav ul li.current-menu-item li:last-child a:hover{background:#fbfbfc url(images/subLast.png) no-repeat 20px -65px;}
	
	nav div.panel{float:none;}
	
	#mainImg{margin-bottom:20px;}
}


/* 959px以下から 1カラム表示
------------------------------------------------------------*/
@media only screen and (max-width: 959px){
  #wrapper, #header, .inner{width:100%;}

#header .bg {
    background: #45805b;
    padding: 12px 5px;
}
	#header h1{padding:10px 0px 0px 10px; font-size: 14px;float: none;text-align: center;font-weight: bold;}
	#header p{padding:5px 10px; font-size: 16px;float: none;text-align: left;margin: 5px 0 5px;}
	#header h2{padding:10px 10px 0px ; font-size: 14px;float: none;    margin-top: 0px;text-align: center;}
	#header ul{padding:20px 10px 10px;}


#header p.contact-banner {
text-align:center;
}


	nav#mainNav ul, .thumbWrap{margin:0 auto;}
	nav#mainNav ul ul{padding:0;}

	nav div.panel{float:none;}
	
	#mainImg img{width:98%;height:auto;}

	#content, #sidebar{
	clear:both;
	width:95%;
	float:none;
	margin:0 auto;
	padding:10px 0;
	}

.post .contact-form {
width: 100%;
}

	input[type="text"], input[type="email"], textarea{ max-width:95%;width:95%; }

	#banners{width:100%;margin:0 auto;text-align:center;}
	#banners p{display:inline;margin:0 10px;}
  #banners p img{width:100%;height:auto;}
	
	section.widget_search{text-align:center;}

	#footer{margin:0;border:0;text-align:center;}
	
	#footer ul{	text-align:center;	}
	#footer ul li{margin-right:20px;}
	
	.thumbWrap{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	width:100%;
	margin:0 auto;
	padding-top:20px;
	overflow:auto;
  border:1px solid #dadada;
	}
	.thumbWrap ul.thumb li{width:30%; float:left;margin:0 1% 0 2%;}
  .thumbWrap img{width:100%;height:auto;}
}


/* 幅644px以下から ヘッダー等微調節
------------------------------------------------------------*/
@media only screen and (max-width: 644px){
	#header{text-align:center;}
/*	#header h2,#header ul{float:none;}*/
	#header ul{float:none;}
	#headerInfo{width:250px;margin:0 auto;}
	img.alignright, img.alignleft{display: block;	margin:5px auto;}
	.alignright,.alignleft{float:none;}
	#footer ul{text-align:left;padding:15px;}
	#footer ul ul{padding:0;}

	.post .contact-form th { width:auto; }
	.post .contact-form2 { border:none; }
	.post .contact-form2 th {
		width: 95%;
		display:block;
		border: 1px solid #ddd;
		padding: 10px 5px;
	}
	.post .contact-form2 td {
		width: 95%;
		display:block;
		border: none;
		padding: 15px 5px;
	}
	.post .contact-form2 ul { margin-left: 5px; }
	input[type="text"], input[type="email"], textarea{ max-width:100%;width:100%; }
	textarea{ height:300px; }
input[type="checkbox"]{border:1px solid #aaaaaa;vertical-align:-10px;-webkit-appearance:none;position:relative;margin-right:5px;-webkit-border-radius:3px;border-radius:3px;-webkit-box-sizing:border-box;width:26px;height:26px;background:#e2e2e2;background:-webkit-gradient(linear, left top, left bottom,
color-stop(0.00, #ffffff),
color-stop(1.00, #e2e2e2));background:linear-gradient(to bottom,
#ffffff 0%,
#e2e2e2 100%);}
input[type="checkbox"]:checked{background:#99cc00;background:-webkit-gradient(linear, left top, left bottom,
color-stop(0.00, #99cc00),
color-stop(1.00, #87b400));background:linear-gradient(to bottom,
#99cc00 0%,
#87b400 100%);border:1px solid #336600;}
input[type="checkbox"]:checked:before{position:absolute;left:1px;top:16px;display:block;-webkit-box-shadow:0 1px 1px rgba(0, 0, 0, .5);content:"";width:10px;height:4px;background:#ffffff;-webkit-transform:rotate(45deg);-webkit-transform-origin:right center;}
nput[type="checkbox"]:checked:after{display:block;position:absolute;left:9px;top:16px;content:"";-webkit-box-shadow:0 1px 1px rgba(0, 0, 0, .5);width:16px;height:4px;background:#ffffff;-webkit-transform:rotate(-53deg);-webkit-transform-origin:left center;}

}